ビジネスサポートポータルアカウントでログイン
Deep Security のインストールに必要なOSパッケージ  

Deep Security のインストールに必要なパッケージ

    • 更新日:
    • 8 Sep 2020
    • 製品/バージョン:
    • Trend Micro Deep Security 10.0
    • Trend Micro Deep Security 11.0
    • Trend Micro Deep Security 12.0
    • Trend Micro Deep Security 20.0
    • Trend Micro Deep Security 9.6
    • OS:
    • Windows Linux
概要
Deep Security のインストールに必要なOSパッケージを教えてください。
詳細
Public
各プラットフォーム版の Deep Security Agent (DSA) につきましては、英語版製品Q&A「Pre-checking the dependencies of Deep Security Agent before installation」をご参照ください。
 
Linux 版の Deep Security Manager (DSM) につきましては、製品のシステム要件を満たしていれば、追加で特別に必要なパッケージはありません。
Premium
Internal
Partner
評価:
カテゴリ:
Install; SPEC; インストール
Solution Id:
1313368
ご提案/ご意見
このソリューションはお役に立ちましたか?

フィードバックありがとうございました!

いただいたご提案/ご意見に関して、トレンドマイクロから詳細確認のため、Eメールを送付させていただく場合がありますので、Eメールアドレスを入力してください:
入力いただいたEメールアドレスはソリューション改善のためだけに使用いたします.

*こちらに技術的なご質問などをいただきましてもご返答する事ができません.

何卒ご了承いただきますようお願いいたします.


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


ユーザーガイド